/*==================================================
CONTACT PAGE
==================================================*/

.contact-info{

    background:#f8fafc;

}

.contact-card{

    background:#fff;

    border-radius:20px;

    padding:40px 30px;

    text-align:center;

    height:100%;

    transition:.35s;

    box-shadow:0 10px 35px rgba(0,0,0,.06);

}

.contact-card:hover{

    transform:translateY(-10px);

    box-shadow:0 20px 45px rgba(0,0,0,.12);

}

.contact-card .icon{

    width:80px;

    height:80px;

    margin:auto;

    border-radius:50%;

    background:var(--primary);

    color:#fff;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:28px;

    margin-bottom:25px;

}

.contact-card h4{

    margin-bottom:15px;

    font-weight:700;

}

.contact-card p{

    margin:0;

    color:#6b7280;

    line-height:1.8;

}




/*==========================================
CONTACT FORM
==========================================*/

.contact-form-box,
.office-info,
.department-card{

    background:#fff;
    padding:40px;
    border-radius:20px;
    box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.office-info ul{

    list-style:none;
    padding:0;
    margin-top:25px;

}

.office-info li{

    margin-bottom:20px;
    display:flex;
    gap:15px;

}

.office-info i{

    color:var(--primary);

}

.department-card{

    text-align:center;
    transition:.35s;
    height:100%;

}

.department-card:hover{

    transform:translateY(-8px);

}

.department-card i{

    font-size:50px;
    color:var(--primary);
    margin-bottom:20px;

}

.contact-cta{

    padding:100px 0;
    background:linear-gradient(135deg,var(--primary),#0b5ed7);

}

.cta-box{

    text-align:center;
    color:#fff;

}

.cta-buttons{

    margin-top:30px;
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;

}